{
    "mpmApp": {
        "requirementPayment" : {
            "home": {
                "title": "Requirement Payments",
                "createLabel": "Create a new Requirement Payment",
                "createOrEditLabel": "Create or edit a Requirement Payment",
                "search": "Search for Requirement Payment"
            },
            "created": "A new Requirement Payment is created with identifier {{ param }}",
            "updated": "A Requirement Payment is updated with identifier {{ param }}",
            "deleted": "A Requirement Payment is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Requirement Payment {{ id }}?"
            },
            "detail": {
                "title": "Requirement Payment"
            },
            "amount": "Amount",
            "requirement": "Requirement",
            "payment": "Payment"
        }
    }
}
